QGIS Application - Feature request #2834
Rendering quality options issue
2010-06-24 10:31 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12894
Description

Settings -> Options -> Rendering & SVG -> Rendering quality. The behavior of options looks like radio buttons, but checkboxes are used.

History

#1 - 2010-06-24 12:44 PM - Jiirgen Fischer
- Status changed from Open to Closed

- Resolution set to invalid

Not exactly. With radio buttons you need to selected exactly one option. With the rendering option you can select either option or none at all, just not both.

#2 - 2011-03-24 07:35 PM - dr -

Replying to [comment:1 jef]:

Not exactly. With radio buttons you need to selected exactly one option. With the rendering option you can select either option or none at all, just

not both.

Now in trunk it is possible select both options, is it bug or my initial bugreport was not invalid?

#3 - 2011-03-24 07:38 PM - dr -

- Status changed from Closed to Feedback

- Resolution deleted (invalid)

#4 - 2011-03-24 08:01 PM - dr -

Tooltip for second options says: "Select this will unselect...". If selecting both options is not bug | guess this tooltip should be removed.
#5 - 2011-03-25 01:16 PM - Martin Dobias

- Resolution set to fixed
- Status changed from Feedback to Closed

Tooltip removed in commit:fd6849ce (SVN r15600).
